<html>
  <head>
    <title>Confirm your email address to sign in</title>
    {{> styles}}
  </head>
  <body>
    <div class="ar-msg">
      {{> header}}
      <div class="ar-space-top">
      <p>Once you have confirmed that <strong>{{email}}</strong> is your email address, we can sign you in to your A&#8212;Reality account.</p>
      </div>
      <a href={{returnUrl}} class="ar-button ar-space-top">Confirm email address</a>
      {{> footer}}
    </div>
  </body>
</html>